.section_1 .pc .container {
    height: 47.61vw;
    padding-top: 0;
}

.section_1 .pc .bg {
    background-image: url(../images/home_bg.jpg);
    position: absolute;
    right: 0;
    bottom: 0;
    width: min(638px, 44.28vw);
    aspect-ratio: 638 / 612;
    background-repeat: no-repeat;
    background-size: 100%;
}

.section_1 .pc h1 {
    font-weight: bold;
    font-size: clamp(14px, 4.1vw, 60px);
    margin-bottom: min(26px, 1.8vw);
}

.section_1 .pc h4 {
    width: min(42vw, 620px);
    color: #333;
    font-size: min(1.35vw, 20px);
    line-height: 2.25;
}

.section_1 .pc .btn {
    font-weight: 700;
    font-size: min(1.25vw, 18px);
    height: min(56px, 3.9vw);
    text-align: center;
    margin: min(43px, 3vw) 0;
    cursor: pointer;
}

.section_1 .pc .btn-confirm {
    width: min(17.5vw, 252px);
    border-radius: 56px;
    line-height: 3.3;
    background-color: #ffbd00;
    margin-right: min(29px, 2vw);
}

.section_1 .pc .btn-cancel {
    width: min(165px, 11.46vw);
    border-radius: 56px;
    line-height: 3;
    border: 1px solid #b7b7b7;
    background-color: #fff;
}

.section_1 .pc .tags {
    color: #888888;
    font-size: min(1.1vw, 16px);
    font-weight: 700;
    width: min(37vw, 534px);
}

.section_1 .pc .tag-item span:first-child {
    color: #f8ae00;
    margin-bottom: 9px;
    font-size: min(2.3vw, 33px);
}

.section_2 .grid-item {
    width: calc(33.3% - min(1.1vw, 16px));
    background: linear-gradient(
        to right,
        #fff9e9 0%,
        #fffcf5 80%,
        #ffffff 100%
    );
    box-shadow: inset 0 0 1px #f4e9ca;
    aspect-ratio: 381 / 207;
    padding-top: min(42px, 2.9vw);
    padding-left: min(1.8vw, 26px);
    position: relative;
    border-radius: min(0.6vw, 8px);
    box-shadow: inset 0 0 2px #f4e9ca;
}

.section_2 .grid-item_title {
    font-size: min(1.8vw, 26px);
    font-weight: 700;
}

.section_2 .grid-item_info {
    font-size: min(1vw, 15px);
    color: #666666;
    margin-top: min(0.76vw, 11px);
    width: min(12.5vw, 180px);
}

.section_2 .grid-item_bg {
    width: min(137px, 9.5vw);
    aspect-ratio: 137 / 110;
    object-fit: cover;
    /* background-repeat: no-repeat; */
    /* background-size: 100% 100%; */
    /* background-position: center; */
    position: absolute;
    right: 0;
    bottom: 19px;
}

.section_3 .pc .grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: min(13.9vw, 200px);
    gap: min(1.67vw, 24px);
}

.section_3 .pc .grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: min(13.9vw, 200px);
    gap: min(1.67vw, 24px);
    margin-top: min(1.7vw, 27px);
}

.section_3 .pc .grid-item {
    background: #fff;
    padding-top: min(21px, 1.45vw);
    padding-left: min(26px, 1.8vw);
    position: relative;
    border-radius: min(1.1vw, 16px);
    box-shadow: -1px -1px 21px #e4dfd2;
}

.section_3 .pc .grid-item_title {
    font-size: min(26px, 1.8vw);
    font-weight: 700;
    margin-bottom: min(1vw, 13px);
}

.section_3 .pc .grid-item_title .num {
    color: #ffac00;
    font-size: min(2.4vw, 36px);
    margin-right: min(1vw, 12px);
}

.section_3 .pc .grid-item_info {
    font-size: min(1vw, 15px);
    color: #666666;
    margin-top: min(0.76vw, 10px);
}

.section_3 .pc .grid-3 .grid-item_info {
    width: min(12.5vw, 180px);
}

.section_3 .pc .grid-item_bg {
    /* background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center; */
    position: absolute;
    bottom: 20px;
}

.section_3 .pc .grid-3 .grid-item_bg {
    width: min(137px, 9.5vw);
    right: min(0.76vw, 11px);
    aspect-ratio: 137 / 110;
    object-fit: cover;
}

.section_3 .pc .grid-2 .grid-item_bg {
    width: min(189px, 13.1vw);
    right: min(3vw, 44px);
    aspect-ratio: 189 / 128;
    object-fit: cover;
}

.section_4 .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, min(18.33vw, 264px));
    column-gap: min(1.66vw, 24px);
    row-gap: min(2.08vw, 30px);
    margin-top: min(5.9vw, 85px);
}

.section_4 .grid-item {
    color: #ffffff;
    /* background-position: center; */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    box-shadow: -1px -1px 21px #e4dfd2;
    border-radius: min(1.1vw, 16px);
    position: relative;
}

.section_4 .grid-item .grid-item_bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.section_4 .grid-item_icon {
    width: min(5.2vw, 75px);
    aspect-ratio: 1;
    margin-bottom: min(2.1vw, 32px);
    margin-top: min(3.1vw, 47px);
    position: relative;
    z-index: 1;
}

.section_4 .grid-item_title {
    font-size: min(26px, 1.8vw);
    margin-bottom: min(0.76vw, 11px);
    position: relative;
    z-index: 1;
}

.section_4 .grid-item_info {
    font-size: min(1.1vw, 16px);
    position: relative;
    z-index: 1;
}

.section_5 .grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: min(3.05vw, 44px);
    column-gap: min(1.66vw, 24px);
    margin-top: min(5vw, 73px);
}

.section_5 .grid-item {
    background-color: #fff;
    box-shadow: -1px -1px 21px #e4dfd2;
    border-radius: min(1.1vw, 15px);
    overflow: hidden;
}

.section_5 .grid-item_img {
    width: 100%;
    height: 140px;
    flex-shrink: 0;
}

.section_5 .grid-item_title {
    height: min(4.7vw, 68px);
    width: 100%;
    font-size: min(1.6vw, 23px);
    font-weight: 700;
}

.section_5 .grid-item_title::before {
    content: "";
    width: min(0.76vw, 11px);
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: #ffbd00;
    margin: 0 min(1.18vw, 17px);
}

.section_6 .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: min(27.9vw, 402px);
    gap: min(26px, 1.8vw);
    margin-top: min(5vw, 73px);
}

.section_6 .grid-item {
    padding: min(2.4vw, 35px) min(2.78vw, 40px);
    box-shadow:
        inset 0 0px 1px #f0e1c4,
        3px 5px min(1.1vw, 16px) #e7e0d1;
    border-radius: 15px;
    font-size: min(1.67vw, 24px);
}

.section_6 .grid-item_img {
    width: 100%;
    aspect-ratio: 300 / 209;
    margin-bottom: min(2.7vw, 39px);
}

.section_6 .grid-item_icon {
    width: min(56px, 3.9vw);
    aspect-ratio: 1;
    margin-right: min(1.18vw, 17px);
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .section_1 .mobile {
        background-color: #fefbf7;
        padding-top: 70px;
        aspect-ratio: 375 / 420;
        background-image: url(../images/home_bg.jpg);
        background-repeat: no-repeat;
        background-size: 50% auto;
        background-position: 55% 100%;
    }

    .section_1 .mobile h1 {
        text-align: center;
        font-size: 7vw;
        font-weight: 700;
    }

    .section_1 .mobile h4 {
        text-align: center;
        font-size: 2.7vw;
        width: 85vw;
        margin: 5.4vw auto;
        color: #666666;
    }

    .section_1 .mobile .btn {
        font-size: 3.2vw;
        padding: 2.67vw 4.8vw;
        border-radius: 40px;
        line-height: 1;
    }

    .section_1 .mobile .btn-confirm {
        margin-right: 12px;
        background-color: #ffbd00;
        border: 1px solid #ffbd00;
        font-weight: 700;
    }

    .section_1 .mobile .btn-cancel {
        border: 1px solid #b7b7b7;
        background-color: #ffffff;
    }

    .section_2 .flex-row {
        flex-direction: column;
    }

    .section_2 .grid-item {
        width: 100%;
        aspect-ratio: 347 / 96;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-top: 0;
        margin-top: 0;
        margin-bottom: 10px;
    }

    .section_2 .grid-item:last-child {
        margin-bottom: 0px;
    }

    .section_2 .grid-item_bg {
        width: 22.4vw;
        aspect-ratio: 84 / 66;
        right: 12px;
        top: 50%;
        transform: translateY(-50%);
        bottom: auto;
    }

    .section_2 .grid-item_title {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .section_2 .grid-item_info {
        font-size: 10px;
        width: 48vw;
    }

    .section_3 .mobile .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 37.86vw);
        gap: 10px;
    }

    .section_3 .mobile .grid-item {
        background-color: #fff;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 5.33vw;
        border-radius: 4px;
    }

    .section_3 .mobile .grid-item_title {
        font-size: 3.7vw;
        font-weight: 700;
        color: #333;
    }

    .section_3 .mobile .grid-item_title .num {
        color: #ffac00;
        margin-right: 5px;
        font-size: 4.8vw;
    }

    .section_3 .mobile .grid-item_info {
        font-size: 2.66vw;
        color: #666666;
        margin: 2vw 0;
    }

    .section_3 .mobile .grid-item_bg {
        width: 20.8vw;
        aspect-ratio: 78 / 60;
        object-fit: cover;
        /* background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center; */
    }

    .section_3 .mobile .grid-item:last-child {
        grid-column: span 2;
        height: 27.2vw;
        align-items: flex-start;
        position: relative;
        padding-left: 3.8vw;
    }

    .section_3 .mobile .grid-item:last-child .grid-item_bg {
        position: absolute;
        right: 8.5vw;
        top: 50%;
        transform: translateY(-50%);
    }

    .section_4 .grid {
        grid-template-rows: repeat(2, 37.9vw);
        text-align: center;
    }

    .section_4 .grid-item {
        padding: 0 19px;
        justify-content: center;
        border-radius: 12px;
    }

    .section_4 .grid-item_icon {
        width: 9.6vw;
        aspect-ratio: 1;
        margin: 0 0 15px;
    }

    .section_4 .grid-item_title {
        font-size: 3.2vw;
        margin-bottom: 5px;
    }

    .section_4 .grid-item_info {
        font-size: 2.7vw;
    }

    .section_5 .banner-box {
        margin: 24px 0 32px;
        display: flex;
        transition: 0.6s;
    }

    .section_5 .banner-item {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-shrink: 0;
        margin-right: 14px;
    }

    .section_5 .banner-item:last-child {
        margin-right: 0;
    }

    .section_5 .banner-item .item {
        width: 44.8vw;
        height: 28.8vw;
        /* background-repeat: no-repeat;
        background-size: cover;
        background-position: center; */
        border-radius: 12px;
        position: relative;
        overflow: hidden;
    }

    .section_5 .banner-item .banner-item_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }

    .section_5 .banner-item .text {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        text-align: center;
        font-size: 3.2vw;
        padding: 2.2vw;
        z-index: 1;
    }

    .section_5 .indicator {
        width: 5px;
        height: 5px;
        background-color: #c6cad1;
        margin: 0 2px;
    }

    .section_5 .indicator.active {
        background-color: #ffbd00;
    }

    .section_6 .grid {
        grid-template-rows: 36.8vw;
    }

    .section_6 .grid-item {
        align-items: center;
        justify-content: center;
        text-align: center;
        font-size: 2.67vw;
        box-shadow: inset 0 0 2px #f0e1c4;
    }

    .section_6 .grid-item_info {
        color: #666;
    }

    .section_6 .grid-item_icon {
        display: none;
    }
}
